p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
background-image:url('./images/ovoideaproxima_tile.png');
background-repeat: repeat;
background-attachment: fixed;
background-position: center top;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1024px;;}
#Img1 {display:block;overflow:hidden;position:absolute;left:316px;top:233px;width:406px;height:305px;z-index:2;min-width:406px;}
#Img1Inner {position: absolute;width:406px;height:305px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:51px;top:595px;width:406px;height:305px;z-index:3;min-width:406px;}
#Img2Inner {position: absolute;width:406px;height:305px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:568px;top:595px;width:406px;height:305px;z-index:4;min-width:406px;}
#Img4Inner {position: absolute;width:406px;height:305px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:862px;top:961px;width:82px;height:25px;z-index:5;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:369px;top:191px;width:300px;height:61px;z-index:6;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:110px;top:557px;width:300px;height:61px;z-index:7;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:629px;top:557px;width:300px;height:61px;z-index:8;}
#Img17 {display:block;overflow:hidden;position:absolute;left:851px;top:23px;width:139px;height:115px;z-index:9;min-width:139px;}
#Img17Inner {position: absolute;width:139px;height:115px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:34px;top:20px;width:117px;height:118px;z-index:10;min-width:117px;}
#Img6Inner {position: absolute;width:117px;height:118px;border:0px;}
#Menu1 {display:block;z-index:2086;position:absolute;left:31px;top:137px;width:964px;height:29px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:316px;top:20px;width:414px;height:51px;z-index:12;min-width:414px;}
#Img5Inner {position: absolute;width:414px;height:51px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:395px;top:70px;width:234px;height:51px;z-index:13;min-width:234px;}
#Img7Inner {position: absolute;width:234px;height:51px;border:0px;}
